Subject: Re: [quicwg/base-drafts] Writing after closed frame enqueued (#777)

From: Martin Thomson <[email-masked]>
Date: Wed, 14 Mar 2018 11:49:51 +0000 (UTC)

This relates to #1189.  If we address that at the same time, I think we're good.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/quicwg/base-drafts/issues/777#issuecomment-372994334